[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Building programs under Kde 2.2.2

Le Lundi 3 Décembre 2001 22:35, Pablo de Vicente a écrit :
> I wonder if it has to do with the fact that I have kdelibs-dev and kdelibs3
>   version 2.2.2-4 while I still have kdelibs3-crypto 2.2.1-11 (there is no
> 2.2.2 version available). This probably has to do with what Ivan said about
> building crypto support inside kdelibs3 when libssl goes into main.

I've been said to install kdebase-crypto and everyhing went fine.


Reply to: